@media (max-width: 664px) {
	.clsLubeImage ~ .clsLubeProductNameDiv,
	.clsLubeImage ~ .clsVerboseProductDescription,
	.clsProductHasImage,
	.clsLubeImage ~ .clsProductHyperlinkExtra {
		padding-left: 0px;
	}

	.clsProductOr.clsProductHasImage {
		width: 182px; /* 170px + width of "or" */
		max-width: 30%;
		text-align: right;
		margin-left: 20px;
	}

	.clsLubeImage {
		width: 170px;
		max-width: 30%;
		margin-right: 20px;
	}
}

@media (min-width: 665px) {
	.clsLubeImage ~ .clsLubeProductNameDiv,
	.clsLubeImage ~ .clsVerboseProductDescription,
	.clsProductHasImage,
	.clsLubeImage ~ .clsProductHyperlinkExtra {
		padding-left: 170px; /* To make space for the left-floated product image... */
	}
}

.clsLubeImage {
	margin-bottom: 1em;
}

.clsLubeImage img {
	width: 100%;
}
